Debian Bug report logs - #707967
ITP: libcpanplus-dist-build-perl -- CPANPLUS plugin to install packages that use Build.PL

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Dominic Hargreaves <dom@earth.li>

Date: Sun, 12 May 2013 11:51:02 UTC

Owned by: Dominic Hargreaves <dom@earth.li>

Severity: wishlist

Fixed in version libcpanplus-dist-build-perl/0.70-1

Done: gregor herrmann <gregoa@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, debian-perl@lists.debian.org, wnpp@debian.org:
Bug#707967; Package wnpp. (Sun, 12 May 2013 11:51:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Dominic Hargreaves <dom@earth.li>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, debian-perl@lists.debian.org, wnpp@debian.org. (Sun, 12 May 2013 11:51:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Dominic Hargreaves <dom@earth.li>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libcpanplus-dist-build-perl -- CPANPLUS plugin to install packages that use Build.PL
Date: Sun, 12 May 2013 12:47:33 +0100
Package: wnpp
Severity: wishlist
Owner: Dominic Hargreaves <dom@earth.li>

* Package name    : libcpanplus-dist-build-perl
  Version         : 0.70
  Upstream Author : Chris Williams <chris@bingosnet.co.uk>
* URL             : https://metacpan.org/release/CPANPLUS-Dist-Build
* License         : Perl
  Programming Lang: Perl
  Description     : CPANPLUS plugin to install packages that use Build.PL

CPANPLUS::Dist::Build is a distribution class for Module::Build related
modules. Using this package, you can create, install and uninstall perl
modules. It inherits from CPANPLUS::Dist.

Normal users won't have to worry about the interface to this module, as it
functions transparently as a plug-in to CPANPLUS and will just Do The Right
Thing when it's loaded.



Added indication that bug 707967 blocks 702096 Request was from Dominic Hargreaves <dom@earth.li> to control@bugs.debian.org. (Sun, 12 May 2013 12:54:12 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from gregor herrmann <gregoa@debian.org> to control@bugs.debian.org. (Sun, 19 May 2013 21:30:15 GMT) Full text and rfc822 format available.

Reply sent to gregor herrmann <gregoa@debian.org>:
You have taken responsibility. (Sat, 25 May 2013 11:04:27 GMT) Full text and rfc822 format available.

Notification sent to Dominic Hargreaves <dom@earth.li>:
Bug acknowledged by developer. (Sat, 25 May 2013 11:04:28 GMT) Full text and rfc822 format available.

Message #14 received at 707967-close@bugs.debian.org (full text, mbox):

From: gregor herrmann <gregoa@debian.org>
To: 707967-close@bugs.debian.org
Subject: Bug#707967: fixed in libcpanplus-dist-build-perl 0.70-1
Date: Sat, 25 May 2013 11:00:35 +0000
Source: libcpanplus-dist-build-perl
Source-Version: 0.70-1

We believe that the bug you reported is fixed in the latest version of
libcpanplus-dist-build-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 707967@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
gregor herrmann <gregoa@debian.org> (supplier of updated libcpanplus-dist-build-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 20 May 2013 20:30:04 +0200
Source: libcpanplus-dist-build-perl
Binary: libcpanplus-dist-build-perl
Architecture: source all
Version: 0.70-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: gregor herrmann <gregoa@debian.org>
Description: 
 libcpanplus-dist-build-perl - CPANPLUS plugin to install packages that use Build.PL
Closes: 707967
Changes: 
 libcpanplus-dist-build-perl (0.70-1) unstable; urgency=low
 .
   * Initial Release. (Closes: #707967)
Checksums-Sha1: 
 9c06d26efc74d198344411fed7ea8ce2a564d4c3 2212 libcpanplus-dist-build-perl_0.70-1.dsc
 58afe08b2a5f8a031be08c3c95e229034cac8756 48809 libcpanplus-dist-build-perl_0.70.orig.tar.gz
 88da81e3283037e91de33e8fcb94ec71a109a1e7 1596 libcpanplus-dist-build-perl_0.70-1.debian.tar.gz
 2b997f2ae5a20e24140ecdee93218dbee17c5c58 19924 libcpanplus-dist-build-perl_0.70-1_all.deb
Checksums-Sha256: 
 44318fcde9d25614fed33492e55abd7fccc1c23932217eab36b5f95edee00ce4 2212 libcpanplus-dist-build-perl_0.70-1.dsc
 7901d291a7662d9b624441c46bede5ef0aac8c9fe8db5994d13b3a2dd9b5c8b4 48809 libcpanplus-dist-build-perl_0.70.orig.tar.gz
 4944c2fc313065cbd27bae28a7586fb8ebc0d0bf4e4d1d7c48ebc533a3121dcf 1596 libcpanplus-dist-build-perl_0.70-1.debian.tar.gz
 75710090837ee66f4592aab8e9702e4814fbcd89a4318d1a971b570a18fa8e80 19924 libcpanplus-dist-build-perl_0.70-1_all.deb
Files: 
 1732107383c5f3c3df1444082cffda38 2212 perl optional libcpanplus-dist-build-perl_0.70-1.dsc
 9324b77c9b545bb86e404fe75527523e 48809 perl optional libcpanplus-dist-build-perl_0.70.orig.tar.gz
 58fe7f23ba031be60664678c094a37c4 1596 perl optional libcpanplus-dist-build-perl_0.70-1.debian.tar.gz
 01a48c14270b66a6e831648be897355f 19924 perl optional libcpanplus-dist-build-perl_0.70-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRmmvFAAoJELs6aAGGSaoGAAoP/A2j4VbTMOJ0A5GW/u8x+eLb
OA67zNnxChky3CHg3Qn9VzzGKZMSSsUpoT3BbvCpHh1glDdEe1vuQFJLZWAjpSEy
gYCOircA+1aEO5BSMyEU6PQGNFUsfnGmx+m3ODaWaaIlg9OVfWyJKNfn2XC6mGZ+
cEIOgUesALHUtjShI5hxbQz94x/xYAxxyVS3Hy/3asLnpy2qwiIjoB84LRoRL/Ap
NwjpPHdbjuKSQ2OWe31XpEBY/JoueV6hN30/VvmmPxVusq2sE6O6Ao+LcYqy63Kk
xt9TjHjxdEACtOyfhGK00Vnh30M6WgoGasgrEF0Ue99g2nyp7AFDv1UiAZDK9Flq
P1PGpb3IIO8y1cH5GSTJUGoXPmPBrJANw6XvPi4H6xE1yjmuPHV42DDw7Kx3L2C4
n9lwjMQmvGibVqoPb/27oxxXJVG4gcivXJlmxeu9s3q3qDLg4ZCpgjhTl5FNN+KF
njGQs3ZOf8gGp8Oj8YYBuB0npsU0rdRS7ICtg9bRq4qqcc3IttxrOyJ7kbRS8ZAy
kExadUn5lQL6mexKJl3AlDomvgZFQbad0DJ96tDjgY+LGdYDzw101fF4FytMVHxh
+qIfuvDYIFA4N92FM5J4V9Q/JGJy71B2n//Jtm/0UdPqihktRK9hscG5E38io3ku
8WsERMwGejjO1odtNTjM
=Uya3
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 23 Jun 2013 07:36:28 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 20:09:29 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.